Bug 1201767 - Rebase gcc-libraries in RHEL6 for DTS-4.x
Summary: Rebase gcc-libraries in RHEL6 for DTS-4.x
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: gcc-libraries
Version: 6.7
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: beta
: 6.7
Assignee: Marek Polacek
QA Contact: qe-baseos-tools
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-13 13:07 UTC by Marek Polacek
Modified: 2015-07-24 10:31 UTC (History)
4 users (show)

Fixed In Version: gcc-libraries-5.0.0-1.1.1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
The gcc-libraries packages have been upgraded to upstream version 5.0.0, which provides a number of bug fixes and enhancements over the previous version. These enhancements are required by the features that will be present in future releases of Red Hat Developer Toolset. Among other changes, a new package "libmpx" is now available, which contains Memory Protection Extensions runtime libraries.
Clone Of:
Environment:
Last Closed: 2015-07-22 07:45:01 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:1429 normal SHIPPED_LIVE gcc-libraries bug fix and enhancement update 2015-07-20 18:06:12 UTC

Comment 8 errata-xmlrpc 2015-07-22 07:45:01 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1429.html


Note You need to log in before you can comment on or make changes to this bug.